
Family Care - Bug #2372

Change File Data -  4th step(المدقق)

03/23/2021 01:46 PM - Saja Nakhleh

Status: Closed Start date: 03/23/2021

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

the dialoge will be closed but task will

keep showing and opening.

and if the reject action is clicked again an

error will be occurred as on evidence

5.jpeg

Issue #2:

the task will be approved without any

error or info message !

and the task will preserve the OLD

desicion that entered by the Auditor

before the reject

Severity: Normal Environment: QA

Category: Change File Data Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: Issue #1:

the dialog box should be closed and task

should be hidden from the tasks' list

Issue #2:

an error should be occurred to enter the

Auditor desicesion

Test Case ID:  

Description

Issue #1:

1.submit new (Chaneg File data) form (i.e: 265120100464/2121013005)

NOTE: change only the (فئة) filed value

2. pass the task to the 4th step (Auditor)

3. Open the task using user 122

4. Add comment then Click reject

5. from the opened dialoge select the researcher step then click تحويل

Issue #2:

1. Open the task that rejected on the previous issue

2. repass the task to 4th step (Auditor)

3. Click approve without entering the Auditor decision

History

#1 - 03/23/2021 01:51 PM - Saja Nakhleh

- Actual Result updated

#2 - 03/24/2021 02:42 PM - Rahaf Khashroom

- Status changed from Open to Fixed
http://185.98.225.148:8089/redmine/issues/1
http://185.98.225.148:8089/redmine/issues/2


- Assignee changed from Rahaf Khashroom to Saja Nakhleh

Issue #1: fixed

Issue #2: Not valid

#3 - 03/30/2021 02:16 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Issue #1:

tested and verified.

Issue #2:

verified as normal beviour not valid issue
